.submit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 16px;	
	font-weight: bold;	
	}

.newshead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;	
	font-weight: bold;	
	}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;	
		line-height:130%;	
}

.normalbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	font-size: 11px;	
	font-weight: bold;	
}
.greenbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #009900;
	font-size: 11px;	
	font-weight: bold;
}

.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 10px;	
}


.whiteheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 15px;
		font-weight: bold;	
}

.redheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
	font-size: 22px;
		font-weight: bold;	
}



.black2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 9px;	
}

.black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;	
	line-height:130%;	
}

.greenboldlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #009900;
	font-size: 13px;	
	font-weight: bold;
}

.greyboldlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 14px;	
	font-weight: bold;
}

.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
	font-size: 12px;	
	font-weight: bold;
}


.whitebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;	
	font-weight: bold;
}


BODY {
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:black;
	scrollbar-track-color:#FFFFFF;
	scrollbar-shadow-color:'BDBDBD';
	scrollbar-highlight-color:'DEDEDE';
	scrollbar-3dlight-color:'BDBDBD';
	
	scrollbar-darkshadow-Color:'ffffff';
	background-color: #000000;
}

A:link {text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif;  color: #ffffff;}
A:visited {text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif;  color: #ffffff;}
A:active {text-decoration: none;  font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff;}
A:hover {text-decoration: none;  font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff;}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: yellow;
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: -20;
visibility: hidden;
border: 1px solid white;
border-bottom-width: 0;
font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #2a2a2b;
width: 130px; /* default width for menu */
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid white;
padding: 10px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}

.anylinkmenu a:hover{ /*hover background color*/
background: black;
color: white;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid white;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; 
background: #2a2a2b;
}

.anylinkmenucols li{
padding-bottom: 5px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #2a2a2b;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}
